Results 1 to 6 of 6
  1.    #1  
    I made the mistake of trying to activate my new Pre 3 before updating the software from 2.2.0 to 2.2.4. Then I read on the forum that the updating should be done FIRST. Subsequent attempts to update to 2.2.4 have been unsuccessful. Have I destroyed my new phone?! Please help.

    After owning a Palm Centro and a Palm Pre and loving them, I was so looking forward to using the Pre 3.
  2. #2  
    Just download the 2.2.4 webOS doctor and run it. Were you not able to activate the phone?

    You can find all the docotor versions here (just pick out the right version for your carrier):
    WebOS Doctor Versions - WebOS Internals
    or from palm's site (you will need your serial number):
    http://ws.hpwebos.com/webosdoctor/
  3.    #3  
    Quote Originally Posted by Grabber5.0 View Post
    Just download the 2.2.4 webOS doctor and run it. Were you not able to activate the phone?

    You can find all the docotor versions here (just pick out the right version for your carrier):
    WebOS Doctor Versions - WebOS Internals
    or from palm's site (you will need your serial number):
    http://ws.hpwebos.com/webosdoctor/
    Must I remove my current phone (Palm Pre) from my webOS account in order to enter the serial number of my Pre 3? (I have never done a software download for a phone before....I apologize if this may have already been discussed in another thread). Thanks!
    Last edited by park0815; 11/04/2012 at 07:47 AM. Reason: grammar
  4. #4  
    I wouldn't think so.. The download should just be based on the serial #. It has been a while since I downloaded from that page, I usually use the direct links on the webosinternals site. If you aren't sure which to download, doing it from the palm site is safer.
  5. #5  
    Is the OTA update disabled gone already?
  6. #6  
    At the OP before you do anything, is this a VZW Pre3 again I am assuming it is because you are talking about having to update to 2.2.4, but it sounds like you got logged into your Palm Profile just fine or I am not understanding how you are attempting to update?

    Please clear this stuff up and we should be able to better help you. To be clear only the VZW Pre3 needs to be on 2.2.4 before activating.

    Quote Originally Posted by Garfonso View Post
    Is the OTA update disabled gone already?
    huh? truly not sure what you are asking, I think I know, but dont want to assume.
    I love physical keyboards... but there is two devices that would make me consider a slab, one is something running a full version of Open webOS. The other is an iPhone!!!! HA HA just kidding (about the iPhone that is)...

Posting Permissions